#pragma once
#include "Entity.h"
#define CS_ITEM_FIREBALL_CREATENAME L"CS_item_fireball"
class CS_Item_Fireball :
    public Entity
{
public:
    CS_Item_Fireball();
};

std::shared_ptr<Entity> CreateCS_Item_Fireball();